{% extends "base.html" %}
{% load static %}
{% block content %}
<p><a class="btn btn-default" href="{% url 'amazon_outscale_instance_types_list' %}">OUTSCALE_INSTANCE_TYPES Listing</a></p>
<table class="table">
<tr><td>NAME</td><td>{{ object.NAME }}</td></tr>
<tr><td>DESCRIPTION</td><td>{{ object.DESCRIPTION }}</td></tr>
</table>
<a class="btn btn-primary" href="{{object.get_update_url}}">Edit OUTSCALE_INSTANCE_TYPES</a>

{% endblock %}